acronym               { font-variant: small-caps; }

address               { font-style: normal;
                        margin-left: 2em;
                        margin-top: 1em; }

.attribution          { font-style: italic;
                        margin-left: 0pt;
                        margin-top: 0pt;
                        text-align: right }

body                  { background: #ffffcc;
                        border-left-color: #0000cc;
                        border-left-style: solid;
                        border-left-width: 2em;
                        color: #000000;
                        font-family: Palatino, "Book Antiqua", Georgia, serif;
                        margin-left: 0pt;
                        margin-top: 0pt;
                        padding-left: 1em;
                        width: 35em; }

@media print {
body                  { border: none;
                        padding-left: 0pt; }
}

cite.article          { font-style: normal; }

div.template          { background: white;
                        border: 1pt blue solid;
                        padding: 0.5em; }

.variable dl          { margin-left: 2em; }
.choose dl,
.foreach dl,
.if dl,
.choose p,
.foreach p,
.if p                 { margin-left: 0pt; }

h1                    { font-weight: bold;
                        margin-top: 0.5em; }

h2                    { font-style: italic; }

.header h1,
.header h2,
.header h3,
.header h4,
.header h5,
.header h6            { margin-bottom: 0pt;
                        margin-top: 0pt; }

div p                 { margin-left: 2em; }
.item-and-description p,
.footer p,
.intro p,
td p                  { margin-left: 0pt; }

.answer               { margin-top: 0pt; }

.answer,
.question             { margin-left: 1.5em;
                        text-indent: -1.5em; }

div.desc              { font-style: italic; }

.description          { vertical-align: middle; }

.email                { font-style: italic;
                        text-decoration: none; }

div.footer,
div.intro             { border-top: thin solid #0099cc;
                        margin-left: -4em;
                        margin-top: 2em;
                        padding-left: 4em; }

img.footer            { border: none; }

p.footer,
.signature            { font-size: 80% ;
                        font-style: italic; }

cite .foreign         { font-style: normal; }
.foreign              { font-style: italic; }

.header               { text-align: center; }

.inlinehead           { font-weight: bold; }

.item                 { float: left;
                        margin-right: 1em;
                        vertical-align: middle; }

.item-and-description { border: thin inset blue;
                        clear: both;
                        margin-bottom: 2em;
                        padding: 1em;
                        width: 100%; }

a.nav,
span.nav              { background: #0099cc;
                        color: white;
                        font-weight: bold;
                        text-decoration: none; }
a.nav:active,
a.nav:focus,
a.nav:hover           { color: yellow;
                        text-decoration: underline; }

p.nav                 { background: #0099cc;
                        color: white;
                        font-family: Tahoma, Helvetica, sans-serif;
                        font-size: 80%;
                        margin-left: -4em;
                        padding-bottom: 0.25em;
                        padding-left: 4em;
                        padding-top: 0.25em; }

@media print {
.nav                  { display: none; }
}

.question             { margin-bottom: 0pt; }

.sc                   { font-variant: small-caps; }

.template             { border: solid 1pt;
                        margin-left: 2em;
                        padding: 0.5em; }
